Subject: [ipr-announce] IPR Disclosure: Todd S. Glassey's Statement about IPR related to RFC 5222

From: IETF Secretariat <[email-masked]>
Date: Wed, 9 Mar 2011 08:01:02 -0800 (PST)

Dear Ted Hardie, Andrew Newton, Hannes Tschofenig, Henning Schulzrinne:

An IPR disclosure that pertains to your RFC entitled "LoST: A
Location-to-Service Translation Protocol" (RFC5222) was submitted to the IETF
Secretariat on 2011-03-07 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1505/). The title
of the IPR disclosure is "Todd S. Glassey's Statement about IPR related to RFC
5222."

The IETF Secretariat